

.mejs-time-rail .mejs-time-total {
    background: rgba(0, 0, 0, 0.3);
  }
  .mejs-time-rail .mejs-time-current {
    background: purple;
  }
  .mejs-time-rail .mejs-time-loaded {
    background: rgba(0, 0, 0, 0.15);
  }
  .mejs-time-rail .mejs-time-handle {
    display: block;
    background: purple;
    border-radius: 50%;
  }